Bug 495726 - spec file fix
spec file fix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 10:25 EDT by Peter Vrabec
Modified: 2013-04-30 19:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 11:32:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2009-04-14 10:25:26 EDT
Description of problem:
Could you please change useradd line in bind.spec file. Replace useradd "-n"
option by "-N". "-n" is obsolete.

thnx.
Comment 1 Adam Tkac 2009-04-24 11:32:24 EDT
fixed in bind-9.6.1-0.2.b1.fc11

Note You need to log in before you can comment on or make changes to this bug.